forum_msg:
   tableName: forum_msg
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       sequence: forum_msg_id
     id_topic:
       type: integer
       notnull: true
     id_users:
       type: integer
       notnull: true
     text:
       type: text
       notnull: true
     date_time:
       type: integer
       notnull: true
     priority:
       type: integer
       notnull: true
     ip:
       type: string(15)
       notnull: true
     date_time_edit:
       type: integer
       notnull: true
     moderator_edit:
       type: enum
       values: ['N','Y']
       notnull: true
       default: 'N'
     date_time_moderator_edit:
       type: integer
       notnull: true
